import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
  selector: 'ngx-dashboard',
  templateUrl: './dashboard.component.html',
})
export class DashboardComponent {


  constructor(private router: Router){
    const token = localStorage.getItem('user_token'); 
    console.log(token)
  
          if(!token){
            this.router.navigate(['/auth/login']);
          }
         
            
  }
}
